@charset "utf-8";

#atc01{width:1230px;margin:0 auto}
#atc01 .tit{margin-top:100px;font-weight:700;font-size:36px;text-align:center;color:#111}
#atc01 .s_tit{margin:10px 0 40px;font-size:18px;line-height:1.5;text-align:center;color:#52525b}
#atc01 .app-process-list{display:flex;gap:20px}
#atc01 .app-process-list li{position:relative;flex:1 1 calc(20% - 4px)}
#atc01 .app-process-list li:not(:last-child):before{display:block;content:"";position:absolute;top:40px;right:-95px;width:170px;height:1px;background:var(--color-neutral-30)}
#atc01 .app-process-icon{flex-shrink:0;display:flex;position:relative;width:80px;height:80px;margin:0 auto;border-radius:50%;border:1px solid var(--color-neutral-30);background:#fff}
#atc01 .app-process-icon img{width:60px;margin:auto}
#atc01 .app-process-cont{font-size:14px;color:var(--color-neutral-60);text-align:center}
#atc01 .app-process-cont span{font-size:12px;font-weight:700;color:var(--primary)}
#atc01 .app-process-cont p{margin-bottom:2px;font-size:16px;font-weight:700;color:#000}

@media (max-width:1230px){
    #atc01{width:100%;padding:0 20px}
}
@media (max-width:1024px){
    #atc01 .app-process-cont br{display:none}
}